body {
    font-family: 'pretendard', 'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, sans-serif !important;
    background-color: #f5f7f8 !important;
}

.container {
    padding: 20px;
}

.card-title {
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 20px;
}

.card-body {
    padding: 30px;
}

.card-body h5 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}

.card-body ol li,
.card-body ul li {
    font-size: 13px;
}

.card-text {
    font-size: 13px;
}

th,
td {
    vertical-align: middle;
    font-size: 13px;
}

.row {
    align-items: center;
}

button.btn {
    font-size: 14px;
    padding: 6px 30px;
}

table.table.table-bordered {
    margin-top: 50px;
}

.alert-warning {
    font-size: 13px;
    --bs-alert-color: #F44336;
    margin: 0.5rem 0;
}

/*footer*/
.footer_margin {
    margin-top: 70px;
}

.bt_logo {
    margin-bottom: 20px;
    font-size: 40px;
    display: flex;
}

.bt_logo img {
    max-width: 400px;
    max-height: 52px;
}

#footer {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    background: #f5f7f8;
    overflow: hidden;
}

#footer .inner {
    max-width: 1280px;
    margin: 0 auto;
    padding-bottom: 30px;
    color: #1a1a1a;
    display: flex;
    flex-direction: column;
}

#footer .inner .pdr10 {
    padding-right: 10px;
}

#footer .inner .bt_logo {
    margin-bottom: 50px;
    font-size: 40px;
    display: flex;
}

#footer .inner .bt_logo a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#footer .inner .bt_logo img {
    max-width: 400px;
    max-height: 60px;
}

#footer .inner .bt_wrap {
    display: flex;
    margin-bottom: 50px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}

#footer .bt_info {
    margin-bottom: 50px;
}

#footer .inner .bt_util {
    margin-bottom: -16px;
    position: relative;
    z-index: 2;
}

#footer .inner .bt_util ul {
    display: flex;
}

#footer .inner .bt_util ul li {
    margin: 0 0 0 9px;
    padding: 0 0 0 10px;
}

#footer .inner .bt_util ul li:first-child {
    background: none;
    padding: 0;
    margin: 0;
}

#footer .inner .bt_util ul li a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #1a1a1a;
    line-height: 1;
    white-space: nowrap;
}

#footer .inner .bt_util ul li a strong {
    font-weight: 500;
    color: #1a1a1a;
}


#footer .inner .bt_cscenter .title {
    font-size: 14px;
    font-weight: 700;
    color: #1a1a1a;
    margin-bottom: 10px;
    line-height: 2;
}

#footer .inner .bt_cscenter .bt_txt01 {
    font-size: 12px;
    font-weight: 400;
    color: #1a1a1a;
    margin-bottom: 10px;
    line-height: 2;
}

#footer .inner .bt_cscenter .bt_txt02 {
    font-size: 12px;
    font-weight: 400;
    color: #3a3a3a;
    margin-bottom: 10px;
    line-height: 2;
}

#footer .inner .bt_cscenter .bt_txt02>strong {
    font-weight: 600;
    display: block;
}

#footer .inner .bt_cscenter .bt_txt01>strong {
    font-weight: 600;
}

#footer .inner .bt_bank {
    margin-left: 90px;
}

#footer .inner .bt_bank .title {
    font-size: 14px;
    font-weight: 700;
    color: #1a1a1a;
    margin-bottom: 10px;
    line-height: 2;
}

#footer .inner .bt_bank .title_sub {
    font-size: 12px;
    font-weight: 400;
    color: #3a3a3a;
    line-height: 2;
}

#footer .inner .bt_bank .title_sub>strong {
    font-weight: 600;
}

#footer .inner .bt_bank .bt_txt02 {
    font-size: 12px;
    font-weight: 400;
    color: #3a3a3a;
    line-height: 2;
}

#footer .inner .bt_escrow {
    font-size: 0;
    align-items: center;
    margin-bottom: 50px;
}

#footer .inner .bt_escrow a {
    font-size: 0;
    display: flex;
    align-items: center;
}

#footer .inner .bt_escrow a span {
    width: 350px;
    font-size: 12px;
    font-weight: 300;
    color: #a8a8a8;
    line-height: 1.6;
    word-break: keep-all;
}

#footer .inner .bt_escrow a img {
    margin-right: 10px;
    display: none;
}

#footer .inner .bt_escrow a img.on {
    display: block;
}

#footer .inner .bt_info .title {
    font-size: 14px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 2;
    margin-bottom: 10px;
}

#footer .inner .bt_info .bt_info_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 500px;
    font-size: 12px;
    font-weight: 400;
    color: #1a1a1a;
    line-height: 2;
}

#footer .inner .bt_info .bt_info_list a {
    font-size: 12px;
    font-weight: 400;
    color: #1a1a1a;
    line-height: 2;
}

#footer .inner .bt_info .bt_info_list>div {
    margin: 0 10px 0 0;
}

#footer .inner .bt_info .bt_info_list>div span:first-child {
    font-weight: 600;
}

#footer .inner .bt_wrap2 {
    padding-top: 50px;
    border-top: 1px solid #dadada;
    display: flex;
    justify-content: space-between;
}

#footer .inner .bt_wrap2 .bt_copyright {
    font-size: 12px;
    font-weight: 400;
    color: #a8a8a8;
    line-height: 1.6;
}

#footer .inner .bt_wrap2 .bt_sns {
    display: flex;
    align-items: center;
}

#footer .inner .bt_wrap2 .bt_sns .title {
    font-size: 14px;
    font-weight: 700;
    color: #1a1a1a;
}

#footer .inner .bt_wrap2 .bt_sns a {
    margin-left: 10px;
    font-size: 0;
    display: block;
    padding: 0 10px;
}

#footer .inner .bt_wrap2 .bt_sns a:last-child {
    padding-right: 0;
}

#footer .inner .bt_wrap2 .bt_sns a svg {
    height: 20px;
}

#footer .inner .bt_wrap2 .bt_sns a svg path {
    fill: #ababab;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#footer .inner .bt_wrap2 .bt_sns a:hover svg path {
    fill: #111;
}

@media all and (max-width: 767px) {
    .col-2 {
        flex: 0 0 auto;
        width: 70%;
    }

    .card-body {
        padding: 24px 14px;
    }

    th {
        width: 30%;
    }

    #footer .inner .bt_wrap {
        display: flex;
        margin-bottom: 50px;
        flex-direction: column;
        align-items: flex-start;
    }

    #footer .inner .bt_wrap2 {
        padding-top: 50px;
        border-top: 1px solid #dadada;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    #footer .inner .bt_wrap2 .bt_sns {
        padding-bottom: 10px;
    }

    .bt_logo {
        margin-bottom: 20px;
        font-size: 25px;
        flex-shrink: 0;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 100%;
        display: flex;
    }

    .bt_logo img {
        max-width: 200px;
        max-height: 30px;
    }

    th,
    td {
        vertical-align: middle;
        font-size: 13px;
    }

    .alert {
        --bs-alert-padding-y: 0.5rem;
    }
}